@charset "utf-8";

#calendar {
 width: 500px;
	border: 1; 
}

.calendar{
  font-size:12px;
  border: 0px solid #DDDDDD;
  margin:0px;
  padding:0px;
  text-align:center;
  width:100%;
 }

.calendar-month{
  border-collapse:collapse;
  border: 1px solid #DDDDDD;
  background: #DDDDDD;
  border-bottom: none;
  margin:0px;
  padding:5px;

}

.calendar table
{
  border-collapse:collapse;
  margin:0px;
  padding:0px;
}

.calendar table, th, td
{
  border: 1px solid #DDDDDD;
  margin:0px;
  padding:3px;
  text-align: center;
}

.calendar th {
	background: #F5F5F5;
}

.calendar-prev a{
   color:rgb(0,136,1);
}

.calendar-next a{
   color:rgb(0,136,1);
}

.calendar-wrapper {
    border: 1px solid #DDDDDD;
    display: inline-block;
    height: 100%;
    margin-bottom: 20px;
    margin-top: 30px;
    padding: 0;
    width: 100%;
}


.calendar-month{
  color:#000000;
  vertical-align: top;
  text-align: center;
   
}


.calendar-caption{
  color:#000000;
 
}


.linked-day{
    background-color:rgb(250,244,165);
}

.blank-day{
    background-color:#FFFFFF;
}


.calendar-container{
    /*  margin: 100px;*/
}

.calendar-widget-content{
    clear: both;
    float: right;
    margin-left: 36px;
    width: 292px;
    margin-bottom: 30px;
}


.calendar-content{
    width: 620px;
    height: 100%;
}

.calendar-page{
    margin: 0;
}